<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-4/digital-comic/783016</Web>
  <Summary>Several of the old gods act as Shadow's guides on a bizarre trip through the Underworld while, at the same time, the old and new gods meet at Rock City for a fight! The Hugo, Bram Stoker, Locus, World Fantasy, and Nebula Award-winning novel and hit Starz television series by Neil Gaiman is adapted as a graphic novel!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB783016]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Supernatural/Occult, Crime, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
